<!DOCTYPE html>
<html lang="fa" dir="rtl">
  <head>
    <meta charset="utf-8">
    <title>Todo list app</title>

    <link rel="stylesheet" type="text/css" href="resources/css/reset.css" >
    <link rel="stylesheet" type="text/css" href="resources/css/style.css" >
    <link rel="stylesheet" type="text/css" href="resources/css/bootstrap.min.css">

    <link href="https://fonts.googleapis.com/css?family=Lalezar" rel="stylesheet">

  </head>
  <body class="body">
    <div class="row justify-content-center">

      <div class="col-lg-5 col-sm-5 col-xs-5 main">
        <input type="text" placeholder="فعالیت جدید وارد کنید..." class="main-input" id="item">
        <button class="add-button" id="add">
          <svg class="icon" version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
        	 viewBox="0 0 50 50"  xml:space="preserve">
        <circle style="fill:#f3e5f5;" cx="25" cy="25" r="25"/>
        <line style="fill:none;stroke:#7200ca;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" x1="25" y1="13" x2="25" y2="38"/>
        <line style="fill:none;stroke:#7200ca;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" x1="37.5" y1="25" x2="12.5" y2="25"/>
        </svg>
      </button>

    </div>
    </div>
    <div class="row justify-content-center">

    <div class="col-lg-5 col-sm-5 col-xs-5 todo-con">
      <ul class="todo" id="todo"></ul>
      <ul class="todo" id="completed"></ul>
      

    </div>
  </div>

<script type="text/javascript" src="resources/js/main.js">

</script>
  </body>
</html>
